Bug 589857 - Distro search dies on 'Breed' search
Distro search dies on 'Breed' search
Status: CLOSED NEXTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: 0.4.x
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-07 02:08 EDT by Raymond Mancy
Modified: 2015-05-03 22:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-11 09:23:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2010-05-07 02:08:53 EDT
Searching by breed in distro causes ISE
Comment 2 Bill Peck 2010-05-11 09:23:08 EDT
merged. will be in next release.

Note You need to log in before you can comment on or make changes to this bug.